﻿/* www.menucool.com/tooltip/javascript-tooltip */



@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: normal;
    src: url(../font/opensanshebrew-regular-webfont.eot);
    src: url(../font/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(../font/opensanshebrew-regular-webfont.woff) format('woff'),
    url(../font/opensanshebrew-regular-webfont.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: bold;
    src: url(../font/opensanshebrew-bold-webfont.eot);
    src: url(../font/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(../font/opensanshebrew-bold-webfont.woff) format('woff'),
    url(../font/opensanshebrew-bold-webfont.ttf) format('truetype');
}








/*For tooltip target element that has set class="tooltip" */
.tooltip {text-decoration: none; border-bottom:1px dotted #069;color: #069; outline: none; }

/*For tooltip box*/
div#mcTooltip 
{
    line-height: 25px;
    border-width: 1;
    color:#333;
    border-color: #B5B5B5;
    padding:20px;
    font-size: 15px;
    min-height: 172px;
    border-radius: 0;
    background-color: #FFF;
}

h7 {
    width: 100%;
    background: #B9B9B9;
    height: 130px;
    line-height: 120px;
    font-weight: bold;
    margin-top: 10px;
    color: #616161;
    display: block;
    font-size: 25px;
    float: right;
    text-align: center;
}

h7.taasuka {
    background: url('../images/projects/taasuka.png') center no-repeat #ABC3C9;
    background-size: 70px;
}

h7.public {
    background: url('../images/projects/public.png') center no-repeat #FFB0B0;
    background-size: 70px;
}

h7.mega1 {
    background: #F4CE7D;
}


h7 .tourism {
    background: #FBEE86;
    color: #4E4E4E;
}

#mcTooltip img {
    float: right;
}

h3 {
    margin: 0;
    font-size: 30px;
    max-width: 250px!important;
    line-height: 31px;
    color: #5B5B5B;
}

div#mcTooltip, div#mcttCo b {box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);}

/* For hyperlink within tooltip */
div#mcTooltip a { color:#069; }

/*Close button. Available when sticky or overlay has been set to true, or is on touch-enabled devices. */
div#mcttCloseButton
{ 
    border-radius:4px;
    width:18px;
    height:18px;
    margin-right:2px;
    margin-top:2px;
    background:black;    
}

/*Close button X symbol*/
div#mcttCloseButton:after {
    font:normal 38px/18px arial, sans-serif;
    color:white;
    top:0;left:-2px;
}

/*Give the close button a bigger size on smaller devices*/
@media only screen and (max-width: 736px) {
    div#mcttCloseButton {
        width:28px;
        height:28px;
    }
    div#mcttCloseButton:after {
        font-size:48px;
        line-height:28px;
    }    
} 

/* Useful when overlay has been set to true or 1 in JS */
div#mcOverlay 
{
    background-color: rgba(255,255,255,0.8);
    display:none;top:0;left:0;width:100%;height: 100%;overflow:visible;z-index:4; 
}

/*The settings below should remain unchanged*/
div#mcTooltipWrapper {position:absolute;margin: 8px 0px 0 0px!important; visibility:hidden;overflow: hidden;z-index:9999999999;top:-2000px;}
div#mcTooltip {float:right;border-style:solid;position:relative; display: block}
span {float: right;position:relative;text-align: right;direction: rtl;width:auto;height:auto;}

mcimg {}

.mcTooltipInner span {
    display: block;
    float: left;
    padding: 0 10px 0 0;
    width: 279px;
}

.mcTooltipInner p {
    margin: 10px 0 0;
}

.mcTooltipInner div {
    clear: both;
}
div#mcttCo,  div#mcttCo b{position:absolute;overflow:hidden;}

/*compatible with bootstrap*/
div#mcTooltip, div#mcTooltip div {box-sizing:content-box;}

.mcTooltipInner {text-align: center;direction: rtl;}

h6 {
    width: 100%;
    background: #6AB6CE;
    height: 130px;
    line-height: 120px;
    font-weight: bold;
    color: #FFF;
    display: block;
    padding: 0;
    font-size: 25px;
    float: right;
    text-align: center;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    margin-top: 10px;
}




